.ac_results {
	width: 195px; /* This value is set in the javascript code, to match the width of the search box */
	cursor: pointer;
	position: absolute;
	left: 0;
	font-size: 90%;
	z-index: 6002;
}

.ac_results.top_nav_search{
	margin-left: -1px;
}

.ac_results.nav_outer_search{
	width: 100%;
	right: 0;
	margin-top: 79px;
}

.ac_results.nav_outer_search ul{
	width: 100%;
}

.ac_results.nav_outer_search li{
	display: block;
	padding-right: 0;
}

.ac_results ul {
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
	border: 1px solid #e3e5eb;
}

/*.ac_results ul li.even {
	background: #E5E5E5;
}
*/
.ac_results ul li {
	background: #FFFFFF;
}

.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
}
.ac_results li {
	padding: 2px 5px;
}
.ac_results a {
	width: 100%;
}
.ac_loading {
	background:#FFFFFF url('../img/indicator.gif') no-repeat right center;
}
.over {
	background-color: #A7CDF0 !important;
}
